;   Types d'objets actuellement définis	
;      "WIDGET"	
;      "BUTTON"	
;      "COMBO"	
;      "EDIT"	
;      "CURVE"	
;      "GROUP"	
;      "HSCROLL"	
;      "LIST"	
;      "PROGRESS"	
;      "RENDER"	
;      "VSCROLL"	
;      "WINDOW"	
;	
;   Liste des noms d'objets crées par la couche overlay désignés par le champ EQUIVALENT dans une section	
;       D_MO_WIDGET_ROOT_OBJECT_NAME    "ROOT"	
;       D_MOW_HS_BUTTON_UP              "HsBtnUp"	
;       D_MOW_HS_BUTTON_DOWN            "HsBtnDown"	
;       D_MOW_HS_BUTTON_THUMBTRACK      "HsBtnThmb"	
;       D_MOW_VS_BUTTON_UP              "VsBtnUp"	
;       D_MOW_VS_BUTTON_DOWN            "VsBtnDown"	
;       D_MOW_VS_BUTTON_THUMBTRACK      "VsBtnThmb"	
;       D_MOW_LB_VSCROLL                "LbVs"	
;       D_MOW_CB_LISTBOX                "CbLb"	
;       D_MOW_CB_EDIT                   "CbEdit"	
;       D_MOW_CB_DEPLOY                 "CbBtnDeploy"	
;	
;   Parametres (* = default)	
;       TYPE                            Type of object to create	
;       PARENT                          Parent of object to create	
;       PRIORITY                        Priority of object [0..100]	
;       ZPRIORITY                       Z priority of object [0,0..1,0]	
;       EQUIVALENT                      Used to identify current object as an internal create object (so this object is only updated)	
;       X                               Position on X in parent area	
;       Y                               Position on Y in parent area	
;       WIDTH                           Width of object	
;       HEIGHT                          Height of object	
;       VISIBLE                         Object visible or not [0..1]	
;       ENABLE                          Object enable (ie valid) or not [0..1]	
;       USER_MOVABLE                    User can move object with mouse	
;       DRAG_AND_DROP                   NOT USED	
;       BORDER_COLOR                    Define a border color	
;       BACK_COLOR                      Define a back color	
;       TEXTURE                         Texture name to use	
;       TEXTURE_MOSAIC                  Texture to mosaic [0*..1]	
;       TEXT_COLOR                      Define a text color	
;       TEXT_HEIGHT                     Height of text to display	
;       TEXT_FONT                       Font filename to use	
;       TEXT_JUSTIFY                    Combination : LEFT | RIGHT | X | UP | DOWN | Y | CENTER	
;       TEXT                            Text to display	
;       HINT                            Hint of object	
;       USER_ID                         User defined ID	
;       ;;;ALIGN_LEFT                      Align object on left side when resolution change [0..1]	
;       ;;;ALIGN_UP                        Align object on up side when resolution change [0..1]	
;       ;;;ALIGN_RIGHT                     Align object on right side when resolution change [0..1]	
;       ;;;ALIGN_DOWN                      Align object on down side when resolution change [0..1]	
;	
;   Parametres (BUTTON)	
;       BTN_SUB_TYPE                    NORMAL* | SWITCH | CHECK_BOX	
;       BTN_START_STATE                 DOWN | UP*	
;	
;   Parametres (EDIT)	
;       EDIT_MAX_LENGTH                 Maximum length for edit	
;       EDIT_TO_UPPER                   Convert to upper	
;       EDIT_TO_LOWER                   Convert to lower	
;       EDIT_TYPE                       NORMAL* | S32 | U32 | F32| ALPHA | ALPHANUM | FILENAME | IP	
;	
;   Parametres (HSCROLL)	
;       HS_POSITION                     Position in scroll bar	
;       HS_RANGE                        Max range of scroll bar	
;	
;   Parametres (VSCROLL)	
;       VS_POSITION                     Position in scroll bar	
;       VS_RANGE                        Max range of scroll bar	
;	
;   Parametres (LISTBOX)	
;       LB_VSCROLL_WIDTH                Width in pixels of scroll bar	
;       LB_FIRST_LINE_SEPARATOR         Draw first line separator	
;       LB_LINE_SEPARATOR               Draw all lines separator	
;       LB_SELECTED_SEPARATOR_COLOR     Separator color	
;       LB_SELECTED_LINE_COLOR          Selected line color	
;       LB_LINE_HEIGHT                  Height in pixels of each line	
;       LB_NB_COLUMNS                   Number of columns	
;       LB_COLUMNx_WIDTH                Width of each column (replace 'x' by [0..LB_NB_COLUMNS[	
;	
;   Parametres (COMBOBOX)	
;       CB_REDUCED_HEIGHT               Size of edit text & deploy button when combo is reduced	
;       CB_VSCROLL_WIDTH                Width of scroll bar	
;       CB_VSCROLL_LINE_HEIGHT          Line height in listbox	
;	
;   Parametres (PROGRESSBAR)	
;       PB_CURRENT_PROGRESS             Current progression	
;       PB_MAX_PROGRESS                 Max progression	
;       PB_VERTICAL                     Vertical draw	
;	
;   Parametres (GRAPHICCURVES)	
;       GC_MIN_SCALE                    Minimum scale for all curves	
;       GC_MAX_SCALE                    Maximum scale for all curves	
;       GC_AUTO_SCALE                   Adjust scale when going out of bounds [0..1]	
;       GC_NB_CURVES                    Define number of curves to use	
;       GC_SAMPLES_PER_CURVE            Number of sample to have in a curve	
;       GC_UPDATE_TIME                  Time before scrolling curve to the left	
;       GC_CURVEx_COLOR                 Define curve color	
;       GC_CURVEx_VISIBLE               Define if a curve is visible or not	
;	
; *******************************************************************************************	
[LAB_CLONE_CENTER]
TYPE           = "WIDGET"
PARENT         = "ROOT"
X              = 0
Y              = 0
WIDTH          = 800
HEIGHT         = 600
VISIBLE        = 0
ENABLE         = 0
ALIGN_RIGHT    = 1
ALIGN_LEFT     = 1
ALIGN_UP       = 1
ALIGN_DOWN     = 1


[LAB_CLONE_BACKGROUND]
TYPE           = "WIDGET"
PARENT         = "LAB_CLONE_CENTER"
X              = 0
Y              = 0
WIDTH          = 800
HEIGHT         = 600
VISIBLE        = 0
ENABLE         = 0
TEXTURE	       = "LAB_CLONE_BACKGROUND_IMAGE"
ALIGN_CENTER   = 1

[LAB_CLONE_PANEL]	
TYPE           = "WIDGET"	
PARENT         = "LAB_CLONE_CENTER"	
PRIORITY       = 10	
ZPRIORITY      = 0.9	
X              = 0	
Y              = 0	
WIDTH          = 800	
HEIGHT         = 600	
VISIBLE        = 1
ENABLE         = 1
ALIGN_CENTER   = 1	
	
    [CLONE_FATHER_PANEL]	
    TYPE           = "WIDGET"	
    PARENT         = "LAB_CLONE_PANEL"	
        X              = 330	
        Y              = 23	
        WIDTH          = 164	
        HEIGHT         = 144	
        VISIBLE        = 1	
        ENABLE         = 1	
	TEXTURE         = "LAB_BREED_PARENT_PANEL"    	

        [CLONE_FATHER_SNAPSHOT]	
        TYPE           = "WIDGET"	
        PARENT         = "CLONE_FATHER_PANEL"	
        PRIORITY       = 10	
        ZPRIORITY      = 0.49	
        X              = 49	
        Y              = 29	
        WIDTH          = 64	
        HEIGHT         = 64	
        VISIBLE        = 1	
        ENABLE         = 1	


        [CLONE_FATHER_NAME]	
        TYPE           = "WIDGET"	
	    PARENT         = "CLONE_FATHER_PANEL"	
        X              = 17	
        Y              = 112	
        WIDTH          = 128	
        HEIGHT         = 14	
        VISIBLE        = 1	
        ENABLE         = 1		
	   TEXT_COLOR     = 255 255 255 255	
	    TEXT_HEIGHT    = 12	
	    TEXT_FONT      = "DATA/FONTE/FONT.FNT"	
	    TEXT_JUSTIFY   = CENTER	


    [CLONE_TRIGGER_RIGHTPANEL]	
	TYPE           = "WIDGET"	
	PARENT         = "LAB_CLONE_PANEL"	
    	X              = 177	
	Y              = 183	
	WIDTH          = 58	
	HEIGHT         = 95	
	VISIBLE        = 1	
	ENABLE         = 1	
TEXTURE = "LAB_CLONE_TRIGGER_RIGHTPANEL"

    [CLONE_TRIGGER_MIDPANEL]	
	TYPE           = "WIDGET"	
	PARENT         = "LAB_CLONE_PANEL"	
    	X              = 139	
	Y              = 188	
	WIDTH          = 38	
	HEIGHT         = 108	
	VISIBLE        = 1	
	ENABLE         = 1	
TEXTURE = "LAB_CLONE_TRIGGER_MIDPANEL"

    [CLONE_TRIGGER_LEFTPANEL]	
	TYPE           = "WIDGET"	
	PARENT         = "LAB_CLONE_PANEL"	
    	X              = 80	
	Y              = 188	
	WIDTH          = 58	
	HEIGHT         = 108	
	VISIBLE        = 1	
	ENABLE         = 1	
TEXTURE = "LAB_CLONE_TRIGGER_LEFTPANEL"

    [CLONE_TRIGGER]	
	TYPE           = "BUTTON"	
	PARENT         = "CLONE_TRIGGER_MIDPANEL"
	HINT	       = "&TriggerClone"	
    	X              = 2	
	Y              = 27	
	WIDTH          = 35	
	HEIGHT         = 36
	VISIBLE        = 1	
	ENABLE         = 1	
TEXTURE = "LAB_CLONE_TRIGGER_BUTTON"



    [CLONE_OFFSPRING_PANEL]	
    TYPE           = "WIDGET"	
    PARENT         = "LAB_CLONE_PANEL"	
    PRIORITY       = 10	
    ZPRIORITY      = 0.49	
    X              = 312	
    Y              = 182	
    WIDTH          = 200	
    HEIGHT         = 200	
    VISIBLE        = 1	
    ENABLE         = 1	
TEXTURE = "LAB_RENDER_SCREEN_PANEL"
	
    	[CLONE_OFF_PANEL]
    	TYPE           = "WIDGET"
    	PARENT         = "CLONE_OFFSPRING_PANEL"
        X              = 17
  	    Y              = 18
 	    WIDTH          = 165
  	    HEIGHT         = 166
   	    VISIBLE        = 1
   	    ENABLE         = 1
  	    TEXTURE        = "LAB_RENDER_SCREEN_OFF_PANEL"
   	    ;;;ALIGN_RIGHT    = 1
   	    ;;;ALIGN_DOWN   = 1

        [CLONE_OFFSPRING_VIEW]	
        TYPE           = "RENDER"	
        PARENT         = "CLONE_OFFSPRING_PANEL"	
        PRIORITY       = 1	
        X              = 17
        Y              = 18
        WIDTH          = 164
        HEIGHT         = 164
        VISIBLE        = 1	
        ENABLE         = 1	
        RV_ZMIN = 0.1
        RV_ZMAX = 0.5
        ;;;ALIGN_RIGHT    = 1	
        ;;;ALIGN_DOWN   = 1	
        ;;;ALIGN_LEFT     = 1	
        ;;;ALIGN_UP      = 1	

        [CLONE_OFFSPRING_NAME_PANEL]	
	    TYPE           = "WIDGET"	
	    PARENT         = "LAB_CLONE_PANEL"	
	    X              = 340	
	    Y              = 382	
	    WIDTH          = 143	
	    HEIGHT         = 27	
	    VISIBLE        = 1	
	    ENABLE         = 1	
	TEXTURE = "LAB_NAME_PANEL"
	
        [CLONE_OFFSPRING_NAME]	
	    TYPE           = "EDIT"	
	    PARENT         = "CLONE_OFFSPRING_NAME_PANEL"	
	    X              = 7	
	    Y              = 6	
	    WIDTH          = 128	
	    HEIGHT         = 14	
	    VISIBLE        = 1	
	    ENABLE         = 1	 	
	    TEXT_COLOR     = 255 255 255 255	
	    TEXT_HEIGHT    = 12	
	    TEXT_FONT      = "DATA/FONTE/FONT.FNT"	
	    TEXT_JUSTIFY   = CENTER	
	
    [CLONE_BUDGET_PANEL]	
    TYPE           = "WIDGET"	
    PARENT         = "LAB_CLONE_PANEL"
    HINT	   = "&Budget"	
    PRIORITY       = 10	
    ZPRIORITY      = 0.49	
    X              = 81	
    Y              = 492	
    WIDTH          = 111
    HEIGHT         = 76	
    VISIBLE        = 1	
    ENABLE         = 1	
	TEXTURE =  "LAB_BUDGET_PANEL"
	
        [CLONE_TOTAL_BUDGET]	
        TYPE           = "WIDGET"	
	HINT	       = "&Budget"	      		  
	PARENT         = "CLONE_BUDGET_PANEL"	
        PRIORITY       = 10	
        ZPRIORITY      = 0.49	
        X              = 50	
        Y              = 37	
        WIDTH          = 44	
        HEIGHT         = 13	
        VISIBLE        = 1	
        ENABLE         = 1
	    TEXT_COLOR     = 255 255 255 255	
	    TEXT_HEIGHT    = 12	
	    TEXT_FONT      = "DATA/FONTE/FONT.FNT"	
	    TEXT_JUSTIFY   = CENTER	

	
        [CLONE_COST_PANEL]	
        TYPE           = "WIDGET"	
	    PARENT         = "LAB_CLONE_PANEL"
	HINT	       = "&LaboCost"	      		  
        PRIORITY       = 10	
        ZPRIORITY      = 0.49	
        X              = 106	
        Y              = 446	
        WIDTH          = 99	
        HEIGHT         = 44	
        VISIBLE        = 1	
        ENABLE         = 1		
	    TEXTURE =  "LAB_COST_PANEL"	

        [CLONE_COST]	
        TYPE           = "WIDGET"	
	PARENT         = "CLONE_COST_PANEL"
	HINT	       = "&LaboCost"	
        PRIORITY       = 10	
        ZPRIORITY      = 0.49	
        X              = 38	
        Y              = 14	
        WIDTH          = 34	
        HEIGHT         = 13	
        VISIBLE        = 1	
        ENABLE         = 1	
	    TEXT_COLOR     = 255 255 255 255	
	    TEXT_HEIGHT    = 12	
	    TEXT_FONT      = "DATA/FONTE/FONT.FNT"	
	    TEXT_JUSTIFY   = CENTER	
        		
		
    [CLONE_OUTCOME_PANEL]	
    TYPE           = "WIDGET"	
    PARENT         = "LAB_CLONE_PANEL"	
    PRIORITY       = 10	
    ZPRIORITY      = 0.49	
	X              = 317
	Y              = 485	
	WIDTH          = 195	
	HEIGHT         = 45		
   	 VISIBLE        = 1	
    	ENABLE         = 1	
	
	
      	  [CLONE_EXIT_PANEL]	
	    TYPE           = "WIDGET"	
	PARENT         = "CLONE_OUTCOME_PANEL"
	X              = 150	
	Y              = 0	
	WIDTH          = 45	
	    HEIGHT         = 45	
	    VISIBLE        = 1	
	    ENABLE         = 1	
	TEXTURE        = "LAB_MENU_BUTTON_PANEL"   
	
      		  [CLONE_EXIT]	
		    TYPE           = "BUTTON"	
		    PARENT         = "CLONE_EXIT_PANEL"	
		    HINT	   = "&Exit"
       		     X              = 5	
		    Y              = 4	
		    WIDTH          = 35	
		    HEIGHT         = 36	
		    VISIBLE        = 1	
		    ENABLE         = 1	
		TEXTURE        = "LAB_OUTCOME_EXIT_BUTTON"   	

        [CLONE_BACK_PANEL]	
	    TYPE           = "WIDGET"	
	    PARENT         = "CLONE_OUTCOME_PANEL"	
           	 X              = 100	
	 Y              = 0	
	   WIDTH          = 45	
	    HEIGHT         = 45	
	    VISIBLE        = 1	
	    ENABLE         = 1	
	TEXTURE        = "LAB_MENU_BUTTON_PANEL"  
	
       		 [CLONE_BACK]	
		    TYPE           = "BUTTON"	
		    PARENT         = "CLONE_BACK_PANEL"
		    HINT	   = "&Back"	
		    X              = 5	
		    Y              = 4	
		    WIDTH          = 35	
		    HEIGHT         = 36	
		    VISIBLE        = 1	
		    ENABLE         = 1	
	    	TEXTURE        = "LAB_OUTCOME_BACK_BUTTON"   	

        [CLONE_FENCE_PANEL]	
	    TYPE           = "WIDGET"	
	    PARENT         = "CLONE_OUTCOME_PANEL"
           	 X              = 0	
	 Y              = 0	
	   WIDTH          = 45	
	    HEIGHT         = 45	
	    VISIBLE        = 1	
	    ENABLE         = 1	
	TEXTURE        = "LAB_MENU_BUTTON_PANEL"   
	
      		  [CLONE_FENCE]	
		    TYPE           = "BUTTON"	
		    PARENT         = "CLONE_FENCE_PANEL"
		    HINT	   = "&SendToFence"	
		    X              = 5	
	 	   Y              = 4	
	 	   WIDTH          = 35	
	  	  HEIGHT         = 36	
	   	 VISIBLE        = 1	
	   	 ENABLE         = 1	
	    	TEXTURE        = "LAB_OUTCOME_FENCE_BUTTON"   	

         [CLONE_FRIDGE_PANEL]	
	    TYPE           = "WIDGET"	
	    PARENT         = "CLONE_OUTCOME_PANEL"	
           	 X              = 50	
	 Y              = 0	
	   WIDTH          = 45	
	    HEIGHT         = 45	
	    VISIBLE        = 1	
	    ENABLE         = 1	
	TEXTURE        = "LAB_MENU_BUTTON_PANEL"   
	
      		 [CLONE_FRIDGE]	
	  	  TYPE           = "BUTTON"	
	  	  PARENT         = "CLONE_FRIDGE_PANEL"
	 	   HINT	   = "&SendToFridge"	
	  	  X              = 5	
	 	   Y              = 4	
	 	   WIDTH          = 35	
	  	  HEIGHT         = 36	
	   	 VISIBLE        = 1	
	    	ENABLE         = 1	
	    	TEXTURE        = "LAB_OUTCOME_FRIDGE_BUTTON"   	




    [CLONE_ATTRIBUTES_PANEL]	
    TYPE           = "WIDGET"	
    PARENT         = "LAB_CLONE_PANEL"	
    PRIORITY       = 10	
    ZPRIORITY      = 0.49	
    X              = 633	
    Y              = 25	
    WIDTH          = 167	
    HEIGHT         = 465		
    VISIBLE        = 1	
    ENABLE         = 1	
    ;;;ALIGN_RIGHT    = 1	
    ;;;ALIGN_DOWN   = 1	
	
        [CLONE_ATTRIBUTES_SELECTION_PANEL]
        TYPE           = "GROUP"
        PARENT         = "CLONE_ATTRIBUTES_PANEL"
        X              = 0
        Y              = 0
        WIDTH          = 155
        HEIGHT         = 61
        VISIBLE        = 1
        ENABLE         = 1
        TEXTURE	       = "LAB_ATTRIBUTES_SELECTION_PANEL"

			[CLONE_ATTRIBUTES_TAILLE1]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 18
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 0
			ENABLE         = 0
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_TAILLE1"
            HINT           = "&DinoSizeLow"

			[CLONE_ATTRIBUTES_TAILLE2]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 18
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 0
			ENABLE         = 0
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_TAILLE2"
            HINT           = "&DinoSizeMedium"

			[CLONE_ATTRIBUTES_TAILLE3]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 18
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 0
			ENABLE         = 0
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_TAILLE3"
            HINT           = "&DinoSizeLarge"

			[CLONE_ATTRIBUTES_TAILLE4]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 18
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 1
			ENABLE         = 1
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_TAILLE4"
            HINT           = "&DinoSizeHuge"

			[CLONE_ATTRIBUTES_DIET_CARNI_WIDGET]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 48
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 0
			ENABLE         = 0
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_REG_ALIM_CARNI"
            HINT           = "&DietCarniAttribute"

			[CLONE_ATTRIBUTES_DIET_HERBI_WIDGET]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 48
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 1
			ENABLE         = 1
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_REG_ALIM_HERBI"
            HINT           = "&DietHerbiAttribute"

			[CLONE_ATTRIBUTES_POSE_BIP_WIDGET]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 78
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 0
			ENABLE         = 0
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_BIPED"
            HINT           = "&PoseBipAttribute"

			[CLONE_ATTRIBUTES_POSE_QUAD_WIDGET]
			TYPE           = "WIDGET"
			PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
			X              = 78
			Y              = 18
			WIDTH	   = 24
			HEIGHT	   = 24
			VISIBLE        = 1
			ENABLE         = 1
			;;;ALIGN_LEFT     = 1
			;;;ALIGN_DOWN   = 1
			TEXTURE        = "DINO_QUADRUPED"
            HINT           = "&PoseQuadAttribute"

      		[CLONE_ATTRIBUTES_VISITEURS_PROFIL_ICON]
   		TYPE           = "WIDGET"
    		PARENT         = "CLONE_ATTRIBUTES_SELECTION_PANEL"
    		X              = 108
    		Y              = 17
		WIDTH	   = 25
		HEIGHT	   = 26
   		 VISIBLE        = 1
  		 ENABLE         = 1
  		 ;;;ALIGN_LEFT     = 1
   		 ;;;ALIGN_DOWN   = 1
		TEXTURE        = "HOOLIGAN_PROFIL"
            HINT           = "&MostSatisfiedProfile"


        	[CLONE_TOP_ATTRIBUTES_PANEL]
   	 TYPE           = "WIDGET"
    	PARENT         = "CLONE_ATTRIBUTES_PANEL"
   	 X              = 42
  	  Y              = 65
  	  WIDTH          = 100
  	  HEIGHT         = 20
  	  VISIBLE        = 1
  	  ENABLE         = 0
  	  TEXTURE	       = "LAB_ATTRIBUTES_TOP_PANEL"

	    [CLONE_MID1_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 84
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"
	    
	    [CLONE_MID2_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 126
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"

	    [CLONE_MID3_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 168
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"

	    [CLONE_MID4_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 210
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"

	    [CLONE_MID5_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 252
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"

	    [CLONE_MID6_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 294
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"	

	    [CLONE_MID7_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 336
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"

	    [CLONE_MID8_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 378
	    WIDTH          = 100
	    HEIGHT         = 43
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_MID_PANEL"

	    [CLONE_DOWN_ATTRIBUTES_PANEL]
	    TYPE           = "WIDGET"
	    PARENT         = "CLONE_ATTRIBUTES_PANEL"
	    X              = 42
	    Y              = 420
	    WIDTH          = 100
	    HEIGHT         = 41
	    VISIBLE        = 1
	    ENABLE         = 0
	    TEXTURE	       = "LAB_ATTRIBUTES_DOWN_PANEL"

		[CLONE_ATTRIBUTES_SPEED_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&SpeedAttribute"	      		  
		X              = 60
		Y              = 84
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_WSPEED_ICON"
		PB_MAX_PROGRESS   = 100
		PB_CURRENT_PROGRESS = 50
		
		[CLONE_ATTRIBUTES_SPEED_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 86
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		PB_MAX_PROGRESS   = 100
		PB_CURRENT_PROGRESS = 50
		
		    [CLONE_ATTRIBUTES_SPEED_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_SPEED_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_SPEED_INDICS]
		    TYPE           = "EDIT"
		    PARENT         = "CLONE_ATTRIBUTES_SPEED_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
		[CLONE_ATTRIBUTES_AGILITY_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&AgilityAttribute"	      		  
		X              = 60
		Y              = 116
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_AGILITY_ICON"
		
		[CLONE_ATTRIBUTES_AGILITY_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 118
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_AGILITY_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_AGILITY_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_AGILITY_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_AGILITY_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
		[CLONE_ATTRIBUTES_STAMINA_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&StaminaAttribute"	      		  
		X              = 60
		Y              = 148
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_RESISTANCE_ICON"
		
		[CLONE_ATTRIBUTES_STAMINA_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 150
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_STAMINA_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_STAMINA_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_STAMINA_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_STAMINA_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER

		[CLONE_ATTRIBUTES_PERCEPTION_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&PerceptionAttribute"	      		  
		X              = 60
		Y              = 180
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_PERCEPTION_ICON"
		
		[CLONE_ATTRIBUTES_PERCEPTION_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 182
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_PERCEPTION_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_PERCEPTION_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_PERCEPTION_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_PERCEPTION_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
		[CLONE_ATTRIBUTES_INTELLIGENCE_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&IntelligenceAttribute"	      		  
		X              = 60
		Y              = 212
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_INTELLIGENCE_ICON"
		
		[CLONE_ATTRIBUTES_INTELLIGENCE_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 214
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_INTELLIGENCE_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_INTELLIGENCE_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_INTELLIGENCE_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_INTELLIGENCE_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		    
		[CLONE_ATTRIBUTES_BEAUTY_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&BeautyAttribute"	      		  
		X              = 60
		Y              = 244
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_BEAUTY_ICON"
		
		[CLONE_ATTRIBUTES_BEAUTY_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 246
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_BEAUTY_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_BEAUTY_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_BEAUTY_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_BEAUTY_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
		[CLONE_ATTRIBUTES_AGGRESSIVENESS_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&AgressivenessAttribute"	      		  
		X              = 60
		Y              = 276
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_AGGRESSIVITY_ICON"
		
		[CLONE_ATTRIBUTES_AGGRESSIVENESS_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 278
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_AGGRESSIVENESS_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_AGGRESSIVENESS_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_AGGRESSIVENESS_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_AGGRESSIVENESS_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
		[CLONE_ATTRIBUTES_COURAGE_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&CourageAttribute"	      		  
		X              = 60
		Y              = 308
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_COURAGE_ICON"
		
		[CLONE_ATTRIBUTES_COURAGE_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 310
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_COURAGE_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_COURAGE_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_COURAGE_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_COURAGE_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
		[CLONE_ATTRIBUTES_ARMOR_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&ArmorAttribute"	      		  
		X              = 60
		Y              = 340
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_ARMOR_ICON"
		
		[CLONE_ATTRIBUTES_ARMOR_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 342
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_ARMOR_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_ARMOR_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_ARMOR_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_ARMOR_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
		[CLONE_ATTRIBUTES_ATTACK_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&AttackAttribute"	      		  
		X              = 60
		Y              = 372
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_ATTACK_ICON"
		
		[CLONE_ATTRIBUTES_ATTACK_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 374
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_ATTACK_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_ATTACK_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_ATTACK_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_ATTACK_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER


		[CLONE_ATTRIBUTES_ORIGINALITY_SYMBOL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
		HINT	       = "&OriginalityAttribute"	      		  
		X              = 60
		Y              = 404
		WIDTH          = 28
		HEIGHT         = 28
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_ORIGINALITY_ICON"

		[CLONE_ATTRIBUTES_ORIGINALITY_GAUGE_PANEL]
		TYPE           = "WIDGET"
		PARENT         = "CLONE_ATTRIBUTES_PANEL"
        		ZPRIORITY       = 0.48
		X              = 92
		Y              = 406
		WIDTH          = 36
		HEIGHT         = 23
		VISIBLE        = 1
		ENABLE         = 1
		TEXTURE        = "LAB_GAUGE_PANEL"
		
		    [CLONE_ATTRIBUTES_ORIGINALITY_GAUGE]
		    TYPE           = "PROGRESS"
		    PARENT         = "CLONE_ATTRIBUTES_ORIGINALITY_GAUGE_PANEL"
		    X              = 5
		    Y              = 16
		    WIDTH          = 26
		    HEIGHT         = 4
		    VISIBLE        = 1
		    ENABLE         = 1
		    PB_MAX_PROGRESS   = 100
		    PB_CURRENT_PROGRESS = 50

		    [CLONE_ATTRIBUTES_ORIGINALITY_INDICS]
		    TYPE           = "WIDGET"
		    PARENT         = "CLONE_ATTRIBUTES_ORIGINALITY_GAUGE_PANEL"
		    X              = 2
		    Y              = 0
		    WIDTH          = 32
		    HEIGHT         = 10
		    VISIBLE        = 1
		    ENABLE         = 1
        		   TEXT_COLOR     = 255 255 255 255
        		   TEXT_HEIGHT    = 12
       		   TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		   TEXT_JUSTIFY   = CENTER
		
 [CLONE_ATTRIBUTES_DIETANDPOSE_PANEL]
      	  TYPE           = "WIDGET"
      	  PARENT         = "LAB_CLONE_PANEL"
   	  HINT	         = "&DinoPrice"	      		  
       	  X              = 677
      	  Y              = 485
      	  WIDTH          = 91
      	  HEIGHT         = 56
      	  VISIBLE        = 1
       	 ENABLE         = 1
	TEXTURE        = "LAB_ATTRIBUTES_DIETANDPOSE_PANEL"   

       		 [CLONE_DINO_PRICE]
      		  TYPE           = "WIDGET"
      		  PARENT         = "CLONE_ATTRIBUTES_DIETANDPOSE_PANEL"
		  HINT	         = "&DinoPrice"	      		  
       		  X              = 41
      		  Y              = 24
      		  WIDTH          = 36
      		  HEIGHT         = 13
      		  VISIBLE        = 1
       		  ENABLE         = 1
        	  TEXT_COLOR     = 255 255 255 255
        	  TEXT_HEIGHT    = 12
       		  TEXT_FONT      = "DATA/FONTE/FONT.FNT"
       		  TEXT_JUSTIFY   = CENTER
